.custom-register-button{
    background-color: #83CEE0;
    border-color: #5E87B8;
    color: #5E87B8;
}

.custom-register-button:hover{
    background-color: #5E87B8;
    border-color: #A4FBE3;
    color: #A4FBE3;
}

.custom-form-label{
    color:#5E87B8
}